body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #777;
}

.content .h3,
.content h3 {
	color: #005facde;
	font-weight: 700;
	margin-bottom: 24px;
}

.content .h4,
.content h4 {
	font-weight: 600;
	margin-top: 20px;
}

.container-fluid{
	padding-left: 0%;
	padding-right: 0;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
	margin-bottom: 0;
	margin-top: 15px;
}

.navbar-default .navbar-nav > li > a{
	font-weight: 600;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	background-color: transparent;
}

.navbar-nav{
	margin-top: 28px;
}

.mega_menu{
	padding: 30px 15px 10px;
}

.mega_menu_column{
	padding-bottom: 20px;
}

.mega_menu li{
	line-height: 1.1em;
	overflow: hidden;
}

.mega_menu a{
	color: #5c5c5c;
	text-decoration: none;
}

.mega_menu li a{
	color: #5c5c5c;
	font-size: 16px;
	font-weight: 600;
}

.mega_menu li a:hover{
	color: #000;
}

.mega_menu li i,
.mega_menu li .svg-inline--fa{
	display: inline-block;
	float: left;
	margin-right: 10px;
}

.breadcrumb-container{
	background: #f7f7f7;
}

.breadcrumb{
	background: transparent;
	padding-left: 0;
}

.home_banner{
	background: #283345;
	//background-image: url(../images/vvg_home_1.jpg);
	display: block;
	padding: 0;
	position: relative;
	//height: 630px;
	text-align: center;
}

.home_banner img {
	display: initial;
}

.banner_content{
	padding-top: 170px;
}

.banner_caption{
	color: #d4d4d4;
	//display: inline-block;
	font-size: 18px;
	left: 0;
	margin-top: 4px;
	position: absolute;
	top: 10px;
	right: 0;
}

.banner_caption span {
	background: rgba(0,0,0,0.8);
	display: inline-block;
	padding: 4px 20px;
	margin-top: 2px;
}

.banner_caption span a{
	color: #0089bf;
}

.explore_map{
	background: #018cdc;
	width: 230px;
	height: 65px;
	//-webkit-transform: skew(-10deg, -4deg);
	//-moz-transform: skew(-10deg, -4deg);
	//-o-transform: skew(-10deg, -4deg);
	margin-left: 55px;
	margin-top: 44px;
	position: relative;
	padding-top: 8px;
}

/*
.explore_map:before{
	background: #018cdc;
	width: 225px;
	height: 65px;
	-webkit-transform: skew(0deg, -1deg);
	-moz-transform: skew(0deg, 0deg);
	-o-transform: skew(0deg, -1deg);
	position: absolute;
	left: 0px;
	top: -4px;
	content: "";
}
*/

.btn_explore_map {
	position: absolute;
	//-moz-transform: skew(10deg, 4deg);
	width: 100%;
	height: 100%;
	background: transparent;
	border: transparent;
	font-size: 32px;
	margin-top: -8px;
	color: #fff;
	font-weight: 700;
}

.partner_wrapper{
	margin-top: 60px;
	margin-bottom: 80px;
}

.partner_wrapper img{
	margin-right: 80px;
}

.content{
	padding-top: 40px;
}

.index .content{
	padding-top: 0;
}

.home_panel{
	background: #f2f2f2;
	//box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
	border-radius: 4px;
	margin-bottom: 40px;
	min-height: 475px;
	overflow: hidden;
	position: relative;
	transition: all .3s ease-in-out;
}

.home_panel_header{
	position: relative;
}

.home_panel_header span.fa-stack {
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.home_panel:hover{
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.home_panel_content{
	color: #545050;
	padding: 30px;
}

.home_panel_content a {
	color: #545050;
}

.btn-default.btn_home_panel{
	background: none;
	border: 3px solid #e48a00;
	color: #e48a00 !important;
}

.btn-default.btn_home_panel:hover{
	border: 3px solid #e48a00;
	background: #e48a00;
	color: #fff !important;
	-webkit-transition: background-color 0.4s ease-out;
	-moz-transition: background-color 0.4s ease-out;
	-o-transition: background-color 0.4s ease-out;
	transition: background-color 0.4s ease-out;
}

.home_panel_header img{
	width: 100%;
}

/*
elib
 */


.elibrary_panel{
	border-radius: 4px;
	//border-bottom: 1px solid #eee;
	min-height: 410px;
	margin-bottom: 15px;
	overflow: hidden;
	position: relative;
	transition: all .3s ease-in-out;
}

.elibrary_panel_header{
	position: relative;
}

.elibrary_panel_header span.fa-stack {
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.elibrary_panel_content{
	color: #545050;
	padding: 30px 0;
}

.elibrary_panel_content h4{
	font-weight: 600;
	font-size: 17px;
}

.elibrary_panel_footer {
	position: absolute;
	bottom: 0;
}

.elibrary_panel_header img{
	width: 100%;
}

.news_panel{
	background: #fbfbfb;
	border-radius: 4px;
	min-height: 530px;
	overflow: hidden;
	position: relative;
}

.news_panel_header{
	position: relative;
}

.news_panel_content{
	padding: 30px;
}

.news_panel_content h4{
	font-weight: 600;
	margin: 15px 0;
}

.news_panel_footer {
	//border-top: 1px solid #eee;
	margin-left: 30px;
	margin-right: 30px;
	padding-bottom: 20px;
	padding-top: 20px;
}

.btn-default.btn_news_panel{
	background: none;
	border: 3px solid #e48a00;
	color: #e48a00 !important;
}

.btn-default.news_panel:hover{
	border: 3px solid #e48a00;
	background: #e48a00;
	color: #fff !important;
	-webkit-transition: background-color 0.4s ease-out;
	-moz-transition: background-color 0.4s ease-out;
	-o-transition: background-color 0.4s ease-out;
	transition: background-color 0.4s ease-out;
}

.news_panel_header img{
	width: 100%;
}

.grid_space{
	background: #fafafa;
	overflow: hidden;
	//margin-top: 100px;
	margin-bottom: 100px;
	padding: 100px 0;
	position: relative;
	width: 100%;
}

.grid_space .video_wrapper,
.grid_space .twiiter_wrapper{

}

.video_wrapper{
	padding: 40px 0;
}

.video_caption{
	color: #d1d1d1;
	padding: 20px;
}

.video_caption a{
	color: #fff;
	text-decoration: underline;
}

.btn_play {
	box-sizing: border-box;
	display:block;
	width:80px;
	height:80px;
	padding-top: 14px;
	padding-left: 8px;
	line-height: 20px;
	border: 6px solid #fff;
	border-radius: 50%;
	color:#f5f5f5;
	text-align:center;
	text-decoration:none;
	background-color: rgba(0,0,0,0.5);
	font-size:20px;
	font-weight:bold;
	transition: all 0.3s ease;
	margin: 0 auto;
}
.btn_play:hover {
	background-color: rgba(0,0,0,0.8);
	box-shadow: 0px 0px 10px rgba(255,255,100,1);
	color: #eeaf35;
	text-shadow: 0px 0px 10px rgba(255,255,100,1);
}

.featured_row{
	background: #e9ecef;
	padding-bottom: 100px;
	padding-top:  100px;
}

.section_title{
	margin-bottom: 60px;
}

.refine_search{
	background: #fbfbfb;
	border-radius: 4px;
	padding: 15px;
}

#category,
#type-list{
	margin-bottom: 20px;
	margin-top: 20px;
}

.search_wrapper{
	background: #0089bf;
	margin-top: -40px;
	margin-bottom: 40px;
	padding: 50px;
}

.data_catalogue_wrapper{
	background: #0089bf;
	color: #fff;
	margin-top: -40px;
	margin-bottom: 40px;
	padding: 50px;
}

.data_catalogue_wrapper h3{
	color: #fff;
}

#search-box{
	margin-top: 60px;
}

#search-box .elibrary_search {
	border:  0 none;
	height: 44px
}

#search-box .elibrary_search_btn{
	background: #00a3e3;
	border: 0 none;
	color: #fff;
	padding: 12px 20px;
}

.btn_lg_blue {
	border-radius: 25px;
}

.ais-search-box--input {
	border: 0 none;
}

.ais-refinement-list--header.ais-header{
	font-size: 18px;
	margin-bottom: 15px;
	margin-top: 10px;
}

.ais-search-box--magnifier {
	top: 0px !important;
	right: 0px !important;
	left: auto !important;
	background: #00a3e3 !important;
	padding: 13px 36px !important;
	border-radius: 0 4px 4px 0 !important;
	border: 0 none !important;
}

.ais-refinement-list--item label{
	display: block;
	font-weight: 400;
}

.ais-search-box--reset{
	right: 100px !important;
	top: 14px !important;
}

.ais-search-box{
	height: 40px;
	max-width: 100% !important;
}

.ckan_search_box{
	margin-top: 60px;
}

.ckan_search_box input{
	border: 0 none;
	height: 40px;
}

.ckan_search_box .btn {
	background: #00a3e3;
	border: 0 none;
	color: #fff;
	height: 40px;
}

.ais_result{
	color: #929292;
}

.ais-hits--item {
	background: #fbfbfb;
	margin-bottom: 20px;
	padding: 30px;
	overflow: hidden;
}

.ais-refinement-list--count{
	background: #eee;
	border-radius: 10px;
	float: right;
	padding: 0 10px;
}

.search_noquery{
	display: none !important;
}

footer{
	background-color: #444;
	background-image: url('../images/footer_bg.jpg');
	background-position: top center;
	background-repeat: repeat-x;
	margin-top: 200px;
	color: rgba(255, 255, 255, 0.7);
	font-size: 90%;
}

.footer_menu_wrapper{
	padding-top: 300px;
}

footer ul {
	padding-left: 0;
	list-style-type: none;
}

footer a:link,
footer a:visited {
	color: #cfcfcf;
}


footer #footer-bottom a:link,
footer #footer-bottom a:visited{
	color: rgba(255, 255, 255, 0.7);
}

#footer-bottom a:hover,
footer a:hover {
	text-decoration:underline;
}

.footer_divider{
	margin-top: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#footer-bottom{
	padding-bottom: 20px;
}

footer .social-media li a {
	display: inline-block;
	width: 32px;
	height: 32px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background: rgba(0, 0, 0, 0.1);
	padding-top: 7px;
}

img.slv_thumb {
	border: 1px solid #ccc;
	padding: 5px;
	max-height: 75px;
	margin-left: 15px;
}
.news li {
	background: #00adee;
	border-bottom: 1px solid #003d74;
	color: #FFF;
	display: block;
	font-size: 12px;
	list-style-type: none;
	margin-bottom: 1px;
}

.news li:hover {
	background: url(../images/menu_li_current_bg.png) no-repeat right center;
}

.news a:link,
.news a:visited {
	background: url(../images/news_bullet.png) no-repeat 10px 11px;
	color: #FFF;
	display: block;
	padding: 6px 10px 6px 30px;
	text-decoration: none;
}

.newsitem {
	padding: 30px 0;
	overflow: hidden;
}

.newspage_image{
	float: left;
	margin-right: 15px;
	width: 220px;
}

#blog-feed h3 {
	background: #8ac53e;
	border-bottom: 1px solid #005b21;
	font-size: 18px;
	margin-top: 30px;
	padding: 7px 10px 7px;
	text-shadow: none;
}

.blog_postings {
	font-size: 12px;
	line-height: 1.4em;
}

.blog_postings h4 {
	font-size: 14px;
	
}

.blog_postings p {
	padding: 4px 0; 
}

.blog_postings a:link,
.blog_postings a:visited {
	color: #0860AA;
	text-decoration: none;
}

a.subscribe:link,
a.subscribe:visited {
	background: url('../images/rss.png') no-repeat 5px 2px;
	display: block;
	font-weight: bold;
	padding: 3px 3px 3px 25px;
	width: 80px;
	float:right;
}

.terms {
	width: 700px;
	height: 160px;
	color: #666666;
	border-width: 1px;
	border-style: inset;
	overflow: scroll;
	padding: 10px;
	overflow-x: hidden;
	border-bottom: 1px solid #AAA;
	font-size: 11px;
}

.terms p {
	padding-bottom: 0.8em;
	line-height: 1.2em;
}
 
.agreebutton {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	position: relative;
	color: white;
	display: block;
	padding: 1px 10px;
	height: 34px;
	line-height: 31px;
	
	background-color: #357AE8;
	background-image: -webkit-linear-gradient(top,#4D90FE,#06C);
	background-image: -moz-linear-gradient(top,#4D90FE,#06C);
	background-image: -ms-linear-gradient(top,#4D90FE,#06C);
	background-image: -o-linear-gradient(top,#4D90FE,#06C);
	background-image: linear-gradient(top,#4D90FE,#06C);

	border-radius: 3px;
	border: 0;
	margin-top: 10px;
	cursor: pointer;
	font-family: arial;
}

.largebutton {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	position: relative;
	color: #444;
	display: block;
	padding: 1px 10px;
	height: 34px;
	line-height: 31px;
	
	background-color: #C3D72E;
	background-image: -webkit-linear-gradient(top,#C3D72E,#9faf26);
	background-image: -moz-linear-gradient(top,#C3D72E,#9faf26);
	background-image: -ms-linear-gradient(top,#C3D72E,#9faf26);
	background-image: -o-linear-gradient(top,#C3D72E,#9faf26);
	background-image: linear-gradient(top,#C3D72E,#9faf26);

	border-radius: 3px;
	border: 0;
	margin: 15px 0 15px 5px;
	
	cursor: pointer;
	font-family: arial;
}

/*		Style for sitemap.php		*/

#sitemap {
	padding: 15px;
	
}

#sitemap ul,
#sitemap li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
	line-height: 1;
	background: none;	
}

#sitemap a:link,
#sitemap a:visited {
	line-height: 1;
	padding: 0;
	margin: 0;
	color: #88191D;
}

#sitemap ul.menu1 {

	display: block;
	width: 100%;
	padding-bottom: 5px;
}

#sitemap ul ul {	
	margin: 0;
	margin-left: 42px;
	padding: 0;
}

#sitemap ul ul li {
	background: none;
	padding: 0;
}

#sitemap ul ul ul {
	margin: 0 0 0 40px;
}

#sitemap ul ul li {
	list-style-image: url('../images/sitemap_l2_mid.gif');
}

#sitemap ul ul ul li {
	list-style-image: url('../images/sitemap_l3_mid.gif');	
}

#sitemap ul ul li.first {
	list-style-image: url('../images/sitemap_l2_top.gif');
}

#sitemap ul ul ul li.first {
	margin-top: 2px;
	list-style-image: url('../images/sitemap_l3_top.gif');	
}

#sitemap ul ul li.last {
	list-style-image: url('../images/sitemap_l2_end.gif');
}

#sitemap ul ul ul li.last {
	list-style-image: url('../images/sitemap_l3_end.gif');	
}

#sitemap li,
#sitemap a {
	padding: 0;
	margin: 0;
}

/*		End of styles for sitemap.php		*/


#search input.large {
	width: 320px;
	padding: 5px;
	margin: 5px;
}

#search fieldset {
	padding: 7px;
	margin: 10px;
	border: 1px solid #ddd;
}

#search select {
	margin: 3px;
}

#search label {
	margin: 3px;
}


#single_page h4 {
	display: none;
}

#single_page h6 {
	font-size: 14px;	
}


table.resource_table {
	border: 0; 
	margin: 0;
	padding: 0;	
	font-size: 11px;
}
	
table.resource_table td {
	padding: 8px;
}

table.resource_table tr.resource_table:hover,
table.resource_table tr.resource:hover,
table.resource_table tr.alt_resource:hover {
	background: #eeeeee;	
}

table.resource_table tr.resource_table td,
table.resource_table tr.resource td,
table.resource_table tr.alt_resource td {
	border-top: 1px dotted #eeeeee;	
	border-bottom: 1px dotted #dddddd; 
}

/* jquery slideshow styles*/

#slideshow {
	margin:0 auto;
	width:740px;
	height:323px;
	background:transparent url(../images/bg_slideshow2.png) no-repeat 0 0;
	position:relative;
	border: 1px solid #cbbb9d;
	clear:both;
}

#slideshow #slidesContainer {
  margin:0 auto;
  width:660px;
  height:323px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}

#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:640px; /* reduce by 20 pixels to avoid horizontal scroll */
  height:323px;
  position:relative;
}

.control {
  display:block;
  width:39px;
  height:323px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(../images/control_left.png) no-repeat 0 0;
  border-right: 1px solid #cbbb9d;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(../images/control_right.png) no-repeat 0 0;
  border-left: 1px solid #cbbb9d;
}

#pageContainer {
  margin:0;
  width:740px;
  padding-top: 20px;
  
  line-height: 1.5em!important;
  color: #333!important;
  
}

#pageContainer p, 
#pageContainer li {
	color: #333;
  	font-family: verdana, sans-serif!important;
}

#pageContainer h1 {
  display:block;
  width:740px;
  height:114px;
  background:transparent url(../images/bg_pagecontainer_h1.png) no-repeat top left;
  text-indent: -10000px;
}

#pageContainer .slide h2,
#pageContainer .slide h3, 
#pageContainer .slide p {
  margin:5px 15px;
}

#pageContainer .slide h2, 
#pageContainer .slide h3 {
  font:italic 24px Georgia, "Times New Roman", Times, serif;
  color:#b5c864;
  letter-spacing:-1px;
  margin-top: 13px;
  padding-bottom:5px;
  margin-bottom: 10px;
}

#pageContainer .slide h3 {
	font-size: 15px;
	margin-top: 4px;
	margin-bottom: 4px;
	font-weight: bold;
	font-style:normal;
	font-family: verdana, sans-serif!important;;
	         
}

#pageContainer .slide ul{
	padding-left: 30px;
}

#pageContainer .slide .caption {
	float: right;
	font-style:italic;
	background: #F3F1EA;
	margin:-40px 17px 0;
	border: 1px solid #cbbb9d;
}

#pageContainer .slide .caption p {
	color: #777;
	width: 250px;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 5px;
	
}

#pageContainer .slide .video {
	width: 260px;
	margin-top: 20px;
	font-weight: bold;
	position:absolute;
	bottom: 10px;
	right: 10px;
}

#pageContainer .slide .video img {
	padding: 6px;
	vertical-align:middle;
}

.slide a {
	color: #666;
}

.slide img {
  margin: 10px;
  padding: 4px;
  color:#ccc;
  background: #fff;
  margin-bottom:0;
}

.slide blockquote {
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	padding: 10px;
	width: 300px;
	margin:0;
	margin-left: 15px;
	font:italic 15px Georgia, "Times New Roman", Times, serif;
}

#slideshownav {
	float: left;
	margin-bottom: 10px;
}

#slideshownav a:link, 
#slideshownav a:visited {
	background-color: #f3f1ea;
	color: #cbbb9d;
	margin: 0 3px;
	display: block;
	float: left;
	width: 19px;
	line-height: 19px;
	vertical-align:middle;
	text-decoration: none;
	text-align:center;
	cursor: pointer;
}

#slideshownav a.current:link, 
#slideshownav a.current:visited {
	background-color: #c3d37f;
	color: #fff;
}

/* Gallery styles */

#gallery .image_tile {
    background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #DDE6AD;
    border-radius: 2px 2px 2px 2px;
    display: block;
    float: left;
    height: 103px;
    margin: 3px;
    padding: 10px 5px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 30%;
}

#gallery .image_tile span {
    display: block;
    font-size: 11px;
    line-height: 1.2em;
}
#gallery .fixed_height {
    height: 180px;
}

#gallery .image_tile:hover {
    border: 1px solid #777777;
}

#gallery p {
    clear: both;
}

#gallery .prev, 
#gallery .next, 
#gallery .num {
	background: none repeat scroll 0 0 #AAA;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 19px;
    margin: 4px 1px;
    text-align: center;
    width: 18px;
}

#gallery span.num {
    background: none repeat scroll 0 0 #0961ab;
}

#gallery a.num:link, 
#gallery a.num:visited {
    color: #FFFFFF;
    font-size: 11px;
    text-decoration: none;
}

#gallery .prev {
	background:  no-repeat scroll 1px 1px #AAA;
}

#gallery .next {
	background:  no-repeat scroll -15px 1px #AAA;
}

#gallery .prev,
#gallery .next {
    background-image: url("../images/arrows.gif");
}

.datauri #gallery .prev,
.datauri #gallery .next {
    background-image: url("../images/arrows.gif");
}

#gallery span.prev,
#gallery span.next {
    background-color: #AAA;
}

#gallery a.prev:hover, 
#gallery a.next:hover, 
#gallery a.num:hover {
    background-color: #00adee;
}

#gallery img {
    border: 0 none;
    box-shadow: 2px 2px 5px #CCCCCC;
}

.fancybox-title a {
 	color: #0860AA;  
}

/* Accordion styles */

#accordion h3 {
	background: none;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 0 0 10px;	
    margin: 7px 0;
    padding: 3px 3px 3px 30px;
    border: 0;
    font-weight: bold;
}

#accordion h3 .ui-icon {
	background-image: url("../images/bullet_arrow_right_brown.png");
	background-repeat: no-repeat;
	background-position: 0px;
}	

#accordion h3.ui-state-active .ui-icon {
    background-image: url("../images/bullet_arrow_down_brown.png");
    background-repeat: no-repeat;
    background-position: 0px;
}

#accordion {
	font-family: "Arial", sans-serif;
	font-size: 14px;
	line-height: 1.4;
	color: #666;
}

#accordion .ui-accordion,
#accordion .ui-accordion-content {
    border-top: 0 none;
    color: #666666;
    overflow: auto;
    padding: 0 2.2em;
    border: 0;
}

@media (max-width: 490px) {
	.vvg_logo{
		max-width: 100%;
	}

	.search_wrapper,
	.data_catalogue_wrapper{
		padding: 20px 0;
	}
}


@media (min-width: 768px) {

	.mega_menu {
		min-width: 520px;
	}
}
